Function
open
Open a BedStream.
bool open(bedStream, fileName, mode)
Include Headers
seqan/bed_io.h
Parameters

bedStream | The BedStream to open. Types: BedStream
fileName | The path to the file to open. Types: char const *
mode | The open mode. Types: BedStream::Mode Default: BedStream::Mode::READ

Return Values
true on success, false on failure.
Member of
BedStream
See Also
isGood, BedStream::Mode
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57